{
    "welcome": "NEXT",
    "login": "LOGIN",
    "Confirmpassword": "Confirm Password",
    "firstName": "First Name",
    "lastName": "Last Name",
    "birthPlace": "Birth Place",
    "permanentAddress": "Permanent Address",
    "province": "Province",
    "city": "City",
    "village": "Village",
    "district": "District",
    "job": "Job",
    "idCard": "ID Card",
    "nationality": "Nationality",
    "selfieImage": "Upload Selfie Image",
    "idCardImage": "Upload ID Card Image",
    "other": "Other",
    "male": "Male",
    "female": "Female",
    "pilih": "Select",
    "NotActivate": "You have not activated the card",
    "NotorderHistory": "No Order History",
    "gender": "Gender",
    "dob": "Date of Birth",
    "logout": "LOGOUT",
    "email": "Email",
    "phone": "Phone",
    "amount": "Amount",
    "currentbalance": "Current Balance",
    "renewalfees": "Renewal of fees",
    "renewuntil": "Renew Until",
    "renew": "RENEW",
    "message": "Message",
    "changepassword": "CHANGE PASSWORD",
    "changeEmail": "CHANGE EMAIL",
    "save": "Save",
    "currentpassword": "Current Password",
    "newpassword": "New Password",
    "headerNewPassword": "NEW PASSWORD",
    "repeatpassword": "Repeat Password",
    "language": "LANGUAGE",
    "password": "Password",
    "register": "REGISTER",
    "forgotPassword": "FORGOT PASSWORD",
    "policy": "By logging in or registering, you agree to ",
    "privacy": "our service guide rules and privacy policy",
    "rewardhistory": "REDEEM E-VOUCHER HISTORY",
    "headerRewardHistory":"REWARD HISTORY",
    "noRewardHistorydata":"No Reward History",
    "titlerewardhistory": "REWARDS E-VOUCHER",
    "orderhistory": "ORDER HISTORY",
    "allcity": "All city",
    "emptyvoucherlist": "No E-Voucher Available",
    "emptyvoucherhistory": "No E-Voucher Available",
    "name": "Name",
    "open": "OPEN",
    "closed": "CLOSED",
    "openinghours": "Opening Hours",
    "searchpickups": "Search the pickup store location",
    "submit": "SUBMIT",
    "cancel": "CANCEL",
    "resendemail": "RENSEND EMAIL TOKEN",
    "enterToken": "Enter Token",
    "token": "Token",
    "delivery": "DELIVERY",
    "rateDelivery":"Delivery",
    "price":"Price",
    "discount":"Discount",
    "total":"TOTAL",
    "checkout":"CHECKOUT",
    "headerShoppingCart":"SHOPPING CART",
    "pickup": "PICKUP",
    "orderInfo": "YOU WILL PICKUP YOUR ORDER AT",
    "orderNow": "ORDER NOW",
    "cardnumber": "YOUR CARD NUMBER",
    "deliveryinfo": "OUR DRIVER WILL DELIVER YOUR ORDER TO",
    "topup": " TOP UP BALANCE ",
    "usebalance": "USE BALANCE",
    "promotion": "TODAY PROMOTION",
    "expired": "Expired At",
    "balance": "BALANCE",
    "redeem": "REDEEM",
    "point": "POINTS",
    "profile": "Profile",
    "Viewcart": "View Cart",
    "Viewprofil": "View Profile",
    "searchaddress": "Search Address",
    "addaddress": "Add Address",
    "label": "Label",
    "selectaddress": "SELECT",
    "detail": "Details",
    "Transferbalance": "TRANSFER BALANCE",
    "Transactionhistory": "TRANSACTION HISTORY",
    "Renewal": "RENEWAL",
    "Usebalancepoint": "USE BALANCE / POINTS",
    "Acitvatecard": "ACTIVATE CARD",
    "mobilePhone":"Mobile Phone",
    "resend":"Resend",
    "cardNumber":"Card Number",
    "activate":"ACTIVATE",    
    "upgradePremium": "UPGRADE PREMIUM",
    "alertpoin": "Sorry, your points are not enough",
    "alertselectpayment": "Please choose a payment method",
    "alertbalance": "Sorry, your balance are not enough",
    "alertbalancepoin": "Sorry, your balance and points are not enough",
    "headerResetPassword": "RESET PASSWORD",
    "yourOrders": "YOUR ORDER(S)",
    "addMore":"+ ADD MORE",
    "addVoucher":"+ ADD VOUCHER",
    "removeVoucher":"Remove Voucher",
    "viewDetail":"View Detail",
    "payment":"PAYMENT",
    "balanceUsed":"Balance Used",
    "pointUsed":"Point Used",
    "paymentMethods":"PAYMENT METHODS",
    "yourBalance":"Your Balance",
    "yourPoints":"Your Points",
    "yourBalanceUsed":"Your Balance Used",
    "yourPointsUsed":"Your Points Used",
    "paymentDetails":"PAYMENT DETAILS",
    "note":"Note",
    "headerConfirmOrder":"CONFIRM YOUR ORDER",
    "orderProcess":"ORDER PROCESS",
    "seeOrderDetail":"See Order Detail",
    "lookingForDriver":"Looking For Driver",
    "help":"HELP",
    "youRated":"You Rated",
    "rateOrder":"Rate Order",
    "headerEmailConfirm":"EMAIL CONFIRMATION",
    "headerRedeemCode":"REDEEM CODE",
    "headerTransHistory":"TRANSACTION HISTORY",
    "noTransHistoryData":"No Transaction History",
    "headerOrderDetail":"ORDER DETAIL",
    "headerDeliveryAddress":"DELIVERY ADDRESS",
    "headerPickupStore":"PICKUP STORE",
    "noAddressSaved":"No address saved",
    "headerInboxList":"INBOX",
    "noInboxData":"No incoming message",
    "headerInboxDetail":"INBOX DETAIL",
    "alertdeleteaddress":"Are you sure you want to delete the address ?",
    "alertclaimcredit":"Success credit claim",
    "success":"SUCCESS",
    "alertyes":"Yes",
    "alertno":"No",
    "active": "Active",
    "alertreedemexpired":"Sorry, the redemption code has expired, please cancel!"
}